vich_uploader:
    db_driver: orm
    metadata:
        type: attribute
    storage: flysystem

    mappings:
        event_image:
            uri_prefix: /uploads/events
            upload_destination: default.storage
            namer: Vich\UploaderBundle\Naming\SmartUniqueNamer

        billet_image:
            uri_prefix: /uploads/billets
            upload_destination: billets.storage
            namer: Vich\UploaderBundle\Naming\SmartUniqueNamer

        organizer_logo:
            uri_prefix: /uploads/logos
            upload_destination: logos.storage
            namer: Vich\UploaderBundle\Naming\SmartUniqueNamer
